<!-- Modal - Aufgabe editieren -->
<div class="modal fade" id="editTaskModal" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                {% if task.getData().uuid %}
                    <h5 class="modal-title"><span data-i18n="Edit task">Edit task</span> ( {{ task.getData().title }} )</h5>
                {% else %}
                    <h5 class="modal-title" data-i18n="Book time">Book time</h5>
                {% endif %}

                <!-- - -->
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                     <div id="taskTimerGroups">
                    <div class="form-group">
                        <label for="taskTitle">Title</label>
                        <input type="text" class="form-control" id="editTaskTitle" placeholder="{{ task.getData().title }}" value="{{ task.getData().title }}">
                    </div>
                    <div class="form-group">
                        <label for="taskNote">Note</label>
                        <textarea class="form-control" id="editTaskNote" rows="3" placeholder="{{ task.getData().notice }}">{{ task.getData().notice }}</textarea>
                    </div>
                    {% for timer in task.getData().times %}
                        <div class="form-row task-timer-group">
                            <div class="form-group col-md-6">
                                <label for="startDate">Start-Datum</label>
                                <input type="text" class="form-control" data-startdate="{{ loop.index }}" placeholder="{{ timer.start | date }}" value="{{ timer.start | date }}">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="endDate">End-Datum</label>
                                <input type="text" class="form-control" data-enddate="{{ loop.index }}" placeholder="{{ timer.end | date }}" value="{{ timer.end | date }}">
                            </div>
                        </div>
                    {% endfor %}
                    </div>
                    <div class="d-flex justify-content-center my-3">
                        <button type="button" class="btn addBtn" id="addTimerButton"><i class="fa fa-plus-circle" aria-hidden="true"></i></button>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary rounded" data-dismiss="modal" data-i18n="Cancel">Cancel</button>
                <button id="saveTaskButton" type="button" class="btn btn-primary rounded" data-timer-id="{{ task.getData().id }}" data-i18n="Save">Save</button>
            </div>
        </div>
    </div>
</div>